CVE-2012-4242

2012-10-01T19:55:01
ID CVE-2012-4242
Type cve
Reporter NVD
Modified 2016-12-07T22:02:38

Description

Cross-site scripting (XSS) vulnerability in the MF Gig Calendar plugin 0.9.2 for WordPress allows remote attackers to inject arbitrary web script or HTML via the query string to the calendar page.